<div class="container">

<nav class="navbar navbar-expand-lg navbar-light bg-dark fixed-top text-light">
  <a class="navbar-brand text-danger" href="#"  class="disabled">PRITAM DAS</a>
  <button class="navbar-toggler" type="button" (click)="toggleNavbar()">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" [ngClass]="{ 'show': navbarOpen }">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link text-light" (click)="gotoSelected('project')" >My Projects</a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-light" (click)="gotoSelected('about')" >AboutMe</a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-light" (click)="gotoSelected('skills')">Skills</a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-light" (click)="gotoSelected('blog')">Blogs</a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-light" (click)="gotoSelected('contactme')">Contactme</a>
      </li>
    </ul>
  </div>
</nav>
    <!-- <app-header></app-header> -->
    <div class="space-add">
      <app-gallery ></app-gallery>
      <app-aboutme></app-aboutme>
      <app-skills></app-skills>
      <app-blog></app-blog>
      <app-contactme></app-contactme>
      <app-footer></app-footer>
    </div>
</div>
